@charset "utf-8";
/* CSS Document */

body  {
    	font: 80% Verdana, Arial, Helvetica, sans-serif;
    	/* background: #779d54; Sommer Background */
		background: #B2CCFF; /* Winter Background */
    	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
    	padding: 0;
    	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
    	color: #000000;
    }
	
	
OBJECT, img 	{
		margin: 0 1em 0.5em 0 ;
		}	

.img200
{
float: left;
width: 200px;
padding: 5px;
font-size: 0.9em;
font-style:italic;
}

.img300
{
float: left;
width: 300px;
padding: 5px;
font-size: 0.9em;
font-style:italic;
}



li {
	list-style:none;
	
	}

p.start {
	font-size:16px;
}

ul.start {
margin: 0;
padding: 0;
}

li.start {
	padding-left: 40px;
	background-image: url(bilder/blume.jpg);
	background-repeat: no-repeat;
	background-position: 10 .5em; 
	font-size:16px;
	line-height: 35px;
	}


    .larcha #container { 
    	width: 780px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
    	background: #FFFFFF;
    	margin: 0 auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
    	border: 10px solid #FFFFCC; 
     	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
    } 
    .larcha #header { 
    	background: #FFFFCC; 
    	padding: 0 10px 0 0px;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
    } 
    .larcha #header h1 {
    	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
    	padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
    }
	
.larcha #lang { 
    	/*background: #CC99FF; */ 
    	padding: 0px;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
		text-align: right;
				
    } 
	
    .larcha #navi {
    	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 200px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	/* background: #EBEBEB;  Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
    	padding: 15px 5px 15px 5px;
    }
    .larcha #hauptteil { 
    	margin: 0 0 0 250px; /* Durch den linken Rand dieses div-Elements entsteht die Spalte am linken Seitenrand. Der Spaltenbereich bleibt unabhängig von der Inhaltsmenge des navi-div immer gleich. Sie können diesen Rand entfernen, falls der Text des #hauptteil-div den Bereich von #navi füllen soll, wenn der Inhalt in #navi endet. */
    	padding: 0 20px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
    } 
    .larcha #footer { 
    	padding: 0 10px 0 10px; /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. */
    	background:#DDDDDD; 
		font: 80% Verdana, Arial, Helvetica, sans-serif;
    } 
    .larcha #footer p {
    	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
    	padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
    }
    .fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
	
#adresse {
		/*margin: 1em; */
		margin: 0; 
		padding: 0.9em;
		font-size: x-small
		}
		


A:link  /* für Verweise zu noch nicht besuchten Seiten */
{
    FONT-WEIGHT: bold;
    /* FONT-SIZE: 9pt; */
    COLOR: #336600; /* grün */
    LINE-HEIGHT: 10pt;
    TEXT-DECORATION: none
}
A:visited /* für Verweise zu bereits besuchten Seiten */
{
    FONT-WEIGHT: bold;
    /* FONT-SIZE: 9pt; */
    COLOR: #336600; /* grün */
    LINE-HEIGHT: 10pt;
    TEXT-DECORATION: none
}
A:active /* für gerade angeklickte Verweise */
{
    FONT-WEIGHT: bold;
    /* FONT-SIZE: 9pt; */
    COLOR: #336600;
    LINE-HEIGHT: 10pt;
    TEXT-DECORATION: none
    background-color:#CCFFFF;
}
A:hover /* für Verweise, während der Anwender mit der Maus darüber fährt */
{
    FONT-WEIGHT: bold;
    /* FONT-SIZE: 9pt; */
    COLOR: #000000;
    LINE-HEIGHT: 10pt;
    TEXT-DECORATION: underline;
    background-color:#FFFF00; /* gelb */
}

	ul#navigation {
    width: 10em;
    margin: 0; 
	padding: 0.4em;
    /*border: 1px solid black; */
    /*background-color: silver; */
  }
  ul#navigation li {
    list-style: none;
    margin: 0.2em; 
	padding: 0.1em;
	text-align: left;
	
  }

ul#navigation a {
    display:block;
    padding: 0.2em;
    text-decoration: none; 
	font-weight: bold;
    border: 1px solid black;
    border-left-color: white; 
	border-top-color: white;
    color: black; background-color: #ccc;
  }
  * html ul#navigation a {  /* Breitenangaben nur fuer IE */
    width: 100%;
    width: 8.8em;
  }
  ul#navigation a:hover {
    border-color: white;
    border-left-color: black; 
	border-top-color: black;
    color: white; 
	background-color: gray;
	text-align: left;
  }
